<?php
class profil extends CI_Controller {


    function index() {
      if ($this->session->userdata('username')=='') {
              redirect('login');
          }
		$this->template->display('admin/profil');
    }


}
